/* mobile catalog block */
.mobile__box {
  position: absolute;
  display: none;
  bottom: 65px;
  left: 0;
  height: calc(100vh - 65px);
  width: 100%;
  background: white;
  padding: 24px 16px 0;
  overflow: hidden;
}

.mobile__box .header__find input[type=text]::placeholder {
  font-size: 14px;
}

.mobile__box .header__find {
  display: flex;
  max-width: 100%;
  width: 100%;
  margin-bottom: 24px;
}

.mobile__box .menu__container {
  position: relative;
  flex-direction: unset;
  justify-content: unset;
  padding: 0;
  max-width: unset;
  height: calc(100vh - 236px);
  margin: unset;
  overflow: hidden;
  display: block;
}

.menu__cont_box_mobile li.subMenuShow .menu__sub {
  display: flex;
  right: 0;
}

.mobile__box .menu__container:before {
  position: unset;
  width: unset;
  height: unset;
}

.mobile__box .menu__left {
  position: unset;
  width: 100%;
  padding-bottom: 16px;
  padding-right: 10px;
  overflow-y: auto;
  height: 100%;
}

.mobile__box .menu__left.hideScroll {
  overflow-y: hidden;
  padding: 0;
}

.mobile__box .menu__link {
  padding-right: 54px;
}

.mobile__box .menu__link:after {
  right: 0;
}

.mobile__box .menu__left::-webkit-scrollbar {
  width: 2px;
  background-color: #f9f9fd;
}

.mobile__box .menu__left::-webkit-scrollbar-thumb {
  background-color: var(--blue-F9);
}

.mobile__box .menu__left::-webkit-scrollbar-track {
  background-color: #f9f9fd;
  -webkit-box-shadow: 5px 5px 5px -5px rgba(46, 58, 189, 0.2) inset;
}

.mobile__box .menu__container span {
  font-size: 14px;
}

.mobile__box .menu__container a {
  font-size: 14px;
}

.menu__cont_box_mobile li {
  position: static;
}

.menu__sub {
  display: none;
  transition: all .3s ease-in-out;
  position: absolute;
  flex-direction: column;
  gap: 16px;
  width: 100%;
  height: 100%;
  right: -120%;
  z-index: 201;
  background: white;
  overflow-y: auto;
  padding-bottom: 16px;
  top: 0;
  left: 0;
  box-sizing: border-box;
}

.menu__sub::-webkit-scrollbar {
  width: 2px;
  background-color: #f9f9fd;
}

.menu__sub::-webkit-scrollbar-thumb {
  background-color: var(--blue-F9);
}

.menu__sub::-webkit-scrollbar-track {
  background-color: #f9f9fd;
  -webkit-box-shadow: 5px 5px 5px -5px rgba(46, 58, 189, 0.2) inset;
}

.mobile__box ul .mobile__back_cont {
  padding: 0;
  border-bottom: 0;
}

.mobile__box .menu__container span.mobile__back {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 8px;
  cursor: pointer;
  text-wrap: balance;
}

.mobile__back:before {
  content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5 12L20 11.9998' stroke='%238D31F9' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M8.99992 6.99988L4.70703 11.2928C4.37369 11.6261 4.20703 11.7928 4.20703 11.9999C4.20703 12.207 4.37369 12.3737 4.70703 12.707L8.99992 16.9999' stroke='%238D31F9' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  display: flex;
  align-items: center;
  margin-bottom: -5px;
  width: 24px;
  height: 24px;
}

.menu__sub_container {
  overflow-y: auto;
  padding-right: 10px;
}

.menu__sub_container::-webkit-scrollbar {
  width: 2px;
  background-color: #f9f9fd;
}

.menu__sub_container::-webkit-scrollbar-thumb {
  background-color: #0A756D;
}

.menu__sub_container::-webkit-scrollbar-track {
  background-color: #f9f9fd;
  -webkit-box-shadow: 5px 5px 5px -5px rgba(34, 60, 80, .2) inset;
}

.mobile_menu_main__title {
  font-size: 28px;
  font-weight: 500;
  margin-bottom: 24px;
}